z8530_sync_dma_open
Prev | Chapter 9. Public Functions Provided | Next

## Name

z8530_sync_dma_open — Open a Z8530 for DMA I/O

## Synopsis

`int z8530_sync_dma_open (` | struct net_device * | dev,
| struct z8530_channel * | c`)`;

## Arguments

`dev`

  The network device to attach

`c`

  The Z8530 channel to configure in sync DMA mode.

## Description

Set up a Z85x30 device for synchronous DMA in both directions. Two ISA DMA channels must be available for this to work. We assume ISA DMA driven I/O and PC limits on access.

Prev | Up | Next
z8530_sync_close | Home | z8530_sync_dma_close